/*  TYPO3 page by undkonsorten
  www.undkonsorten.com          */
/*--- IMPORTS ------------------------------ */
@import url(https://fonts.googleapis.com/css?family=Titillium+Web:400,300,600);

/*--- LAYOUT-------------------------------------------- */
/*###################################################### */

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}

.page {
	position: relative;
	max-width: 1170px;
	margin: 0 auto;
	padding: 0 20px;
}

.header {
	margin-top: 1.5rem;
	margin-bottom: 2.31rem;
	position: relative;
	padding-bottom: 2.31em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.pageNewsSingle #header {
	margin-bottom: 0;
}

.maxWidthBox {
	position: relative;
}

/* header */
#logo {
	width: 34%;
	float: left;
	max-width: 300px;
	margin-top: 60px;
}

@media all and (max-width: 900px) {
	#logo {
		display: block;
		width: auto;
		margin-right: auto;
		margin-left: auto;
		float: none;
		max-width: 50%;
	}
}

@media all and (max-width: 700px) {
	#logo {
		display: block;
		width: auto;
		margin-right: auto;
		margin-left: auto;
		float: none;
		max-width: 70%;
		margin-top: 40px;
	}
}

@media all and (max-width: 480px) {
	#logo {
		margin-top: 10px;
		margin-bottom: 10px;
		max-width: 80%;
	}
}

.navLang {
	display: inline-block;
}

.navMetaBar {
	position: absolute;
	top: 0;
	right: 0;
}

.content {
	min-height: 300px;
	margin: 0 auto;
}

.pageNewsSingle .content {
	border-width: 0;
}

.homepage .content {
	border-width: 0;
}

.contentFooter {
	border-top-width: 1px;
	border-top-style: solid;
	clear: both;
}

/*--- COLS ------------------------------ */
/*--- Spaltigkeit / Abstände Links/Rechts ---*/

/* right column */
.x2-1 .content .col, .x1 .content .box {
	max-width: 74.257425743%; /*750px of 1010px*/
}

.content .col3 .box {
	max-width: 100%;
}

.newsCE > .box, .articleText {
	max-width: 66.371681416%; /*750px of 1130px*/
}

.content, .persons, .single .box.fullWidth, .footer .maxWidthBox, .nlSubBox.maxWidthBox, .single .newsTitle {
	max-width: 89.380531%; /*1010/1130px*/
	margin-left: auto;
	margin-right: auto;
}

.x1 .content .box.fullWidth {
	max-width: 100%;
}

.x2-1 .content .col {
	width: 74.257425743%; /*750px of 1010px*/
	float: left;
	clear: left;
}

.x2-1 .content .col1 {
	width: auto;
	max-width: none;
	margin-right: auto;
	margin-left: auto;
	float: none;
}

.x2-1 .content .col2 {
	width: 22.772277228%; /*230px of 1010px*/
	float: right;
	clear: right;
}

.newsCE > .box, .single .articleText, .x1 .content .box {
	margin-left: auto;
	margin-right: auto;
}


/*--- BOXES ------------------------------ */
/*--- layout ---*/

.x1.pageNewsSingle .col0 > .box.fullWidth, .x1 .fullWidthBox, .x1 .content .box.teaserText {
	max-width: none;
	width: auto;
}

.x1 .fullWidth, .x1.homepage .col > .box, .x1.homepage .col > .gridBoxWrap {
	margin-left: auto;
	margin-right: auto;
}

.gridBoxWrap {
	margin-left: -10px;
	margin-right: -10px;
}

.boxFactBox {
	border-width: 1px 0;
	border-style: solid;
	margin-bottom: 1em;
	margin-top: 0;
	position: relative;
}

.boxFactBoxRight {
	border-width: 1px 0;
	border-style: solid;
	margin-right: 12.871287129%;
	float: right;
	width: 30%;
	margin-top: 0;
	margin-left: 2em;
}

.newsCE .boxFactBoxRight {
	margin-right: 16.814159292%;
}

.boxFactBox:before {
	content: '';
	display: block;
	height: 0;
	overflow: hidden;
	margin-bottom: 1.5em;
}

.boxFactBox:after {
	content: '';
	display: block;
	height: 0;
	overflow: hidden;
	margin-top: 1.5em;
}

.boxFactBox ~ .box > .rtp {
	clear: none;
}

/*    Rulers and Spaces */
.rulerBefore {
	border-top-width: 1px;
	border-top-style: solid;
}

.rulerAfter, .nlSubBox {
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.rulerBefore::before, .spaceBefore::before, .rulerAfter::after, .spaceAfter::after, .nlSubBox::after {
	content: ' ';
	display: block;
	height: 0;
	overflow: hidden;
}

.spaceAfter::after, .rulerAfter::after, .nlSubBox::after, .rulerBefore, .divider.spaceBefore {
	margin-top: 2.5rem; /* 4.21*/ /*80/19px*/
}

.spaceBefore::before, .rulerBefore::before, .rulerAfter, .u10nSlider, .rulerAfter, .nlSubBox {
	margin-bottom: 2.5rem; /*4.21rem -- 80/19px*/
}

.divider.spaceBefore::before {
	display: none;
}

.nlSubBox {
	border-bottom-width: 2px;
}

.boxTeaser {
	font-size: 1.2em;
}

.boxCenter {
	text-align: center;
}

.homepage .teaserText .textWrap {
	margin-right: calc(33% + 20px)
}

nav li, nav.navMeta li, .contentFooter, nav.suckerfish > ul > li ul, #header, nav.navMain > ul, .listItem::before, .meta > *, td, th, input, textarea, select, .pagination li *, .persons, .categorySelector {
	border-width: 0 0 1px 0;
	font-weight: 300;
}

/* themen */
.themen .box {
	position: relative;
}

.themen .boxInnerWrap {
	overflow: hidden;
	position: relative;
	padding-bottom: 2.66em;
}

.themen img {
	display: block;
	width: 100%;
	height: auto;
}

.themen .headline {
	top: 0;
	font-size: 1.2em;
	line-height: 1.15;
	margin: 0;
	transition: all .2s linear;
	width: 100%;
	height: calc(1.38em * 2 + 10px);
	padding-top: 10px;
	padding-bottom: 10px;
}

.themen .box:hover .boxContent {
	transition: all .4s ease-in-out;
	top: 0;
}

.themen .boxContent {
	transition: all .4s ease-in-out;
	top: calc(100% - 1.38em * 2 - 20px);
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding-left: 15px;
	padding-right: 15px;
}

.themen .boxText, .themen .headline, . {
	padding: 0 10px;
}

.themen .boxText {
}

.themen .box:hover .boxText {
	opacity: 1;
	transition: all .2s linear;
	transition-delay: 0.2s;
}

/* leistungen */
.leistungen .box {
	position: relative;
}

.leistungen .box:before {
	content: '';
	display: block;
	height: 5px;
	margin: 0 20px;
	position: absolute;
	top: 0;
	left: -5px;
	right: 0;
}

.leistungen .box:hover:before {
	height: 10px;
}

[class*="leistungen_"] {
	border-top-width: 5px;
	border-top-style: solid
}

@media all and (max-width: 900px) {
	.x1 .content .grid-4 .box {
		-ms-flex: 0 0 50% !important;
		-webkit-flex: 0 0 50%;
		flex: 0 0 50%;
		width: 50%;
		padding: 15px;
		text-align: center;
	}
}

@media all and (max-width: 480px) {
	.leistungen .box {
		padding-top: 0;
	}

	.leistungen .box:before {
		position: static;
		margin: 0;
		padding-right: 5px;
		padding-left: 5px;
		width: auto;
	}

	.leistungen .box .headline {
		margin-top: 1em;
	}
}

/* news */
.news .box {
	padding-top: 0;
	padding-bottom: 0;
}

#c98 {
	text-align: center;
}

.categorySelector {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin-bottom: 1em;
}

.categorySelector select,
.categorySelector select:focus,
.categorySelector option,
.categorySelector option:focus {
	border-style: none;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

.categorySelector select {
	position: relative;
	padding: 0 1.9em;
	background: url('/assets/img/down.svg') center left no-repeat;
	background-size: 2em 1em;
}

.categorySelector option {
	padding-right: 1.6em;
}

select::-ms-expand {
	display: none;
}

.newsCE .rtp figure {
	display: inline-block;
}

/* little boxes in .grid */
.grid-4 {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
	justify-content: center;
}

.gridRef .grid-4 .listItem {
	width: 33%;
}

.grid-4 .box, .gridNews .grid-4 .listItem {
	text-align: left;
	-ms-flex: 0 0 auto;
	-moz-flex: 0 0 auto;
	flex: 0 0 auto;
	width: 25%;
	padding: 15px;
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.grid-4 .box .headline, .sliderText .headline {
	margin-top: 0;
}

.colCount1 .box {
	width: 100%;
	max-width: none;
}

.colCount2 .box {
	flex-basis: 50%;
}

.grid .list.news .listItem:first-child::before {
	content: none;
}

.grid .list .category, .gridNews .category, .grid .list figure a {
	display: block;
	margin-bottom: 0;
}

/* footer */
.footer {
	padding: 1.5em 0;
	margin-top: 4.21rem;
	display: table;
	width: 100%;
}

.footer .maxWidthBox {
	background-image: url('/assets/img/footer_bg-2020.svg');
	background-repeat: no-repeat;
	background-position: right calc(100% - 1em);
	background-size: 10% auto;
}

.footer .nlSubBox .maxWidthBox {
	background-image: none;
}

.footer .col {
	display: inline-block;
	width: 50%;
	vertical-align: top;
	margin: 0;
	padding: 0
}

.footer .col:first-child {
	padding-right: 30px;
}

.navFooter {
	text-align: right;
}

.navFooter .ukNav {
	display: inline-block;
}

.navFooter li, .navFooter li a {
	display: inline;
}

.navFooter li:before {
	content: '|';
}

.navFooter li:first-child:before {
	display: none;
}

@media all and (max-width: 480px) {
	.navFooter li, .navFooter li a {
		display: inline-block;
	}

	.navFooter li:before {
		display: none;
	}
}

/*--- MENU LAYOUT ------------------------------ */
/*--- layout --- */
.slicknav_nav a:hover, .nav a:hover {
	text-decoration: none;
}

nav ul, .slicknav_nav ul, .breadcrumb ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

nav a, nav span {
	display: block;
	color: inherit;
	position: relative;
}

nav a, nav span {
	margin: 3px 5px;
}

/*--- main nav --- */
nav li {
	position: relative;
}

/*--- meta nav / nav footer / navSections --- */
.navMeta {
	display: inline-block;
}

.navMeta li, .navSections li {
	display: inline;
}

.navMeta a, .navMeta span, .navFooter a, .navFooter span, .navSections a {
	display: inline-block;
	position: relative;
}

.navMeta li:before {
	content: "\00a0/\00a0";
}

.navMeta li:first-child:before {
	display: none
}

.navSections ul {
	text-align: center;
	margin-top: -2em;
	margin-bottom: 4em;
}

.navSections li {
	padding: 0 .5em;
}

.navSections a {
	line-height: 1.8;
}

@media all and (max-width: 900px) {
	.navSections {
		margin-top: 3em;
	}
}

/* breadcrumb */

/*---.navMain ---*/
.navMain {
	display: table;
	line-height: 1.5em;
	width: 57.52%;
	/* fix chrome bug */
	margin-left: 42.48%;
	position: absolute;
	right: 0;
	bottom: 2.31em;
	table-layout: fixed;
}

.navMain ul {
	vertical-align: bottom;
	display: table-row;
	margin-top: -200px;
	-webkit-transition: margin 1s;
	-moz-transition: margin 1s;
}

.navMain li {
	display: table-cell;
}

.navMain a, .navMain span {
	margin: 0 0 0 .5em;
}

.navMain a:after, .navMain span:after, .navMeta a:after {
	content: "";
	display: block;
	height: 5px;
	bottom: -6px;
	left: 0;
	right: 0;
	position: absolute;
}

/* underline the menu item */

/*  fixed menue */
.navSectionsClone {
	display: none;
}

@media all and (min-width: 899px) {
	.fixedHeader .navSectionsClone {
		display: block;
	}

	.navMain .menuItem:first-child, .fixedHeader .navMain .menuItem:first-child :before {
		display: none;
	}

	.fixedHeader .navMain .menuItem:first-child {
		display: block;
	}

	.fixedHeader .navMain, .fixedHeader .navSectionsClone {
		position: fixed;
		top: 0;
		margin: 0 auto;
		padding: 0 1em 1em;
		width: 100%;
		left: 0;
		right: auto;
		z-index: 10000;
		background-color: #fff;
		background-color: rgba(255, 255, 255, .97);
		border-bottom: 1px solid #E4E4E5;
	}

	.fixedHeader .navMain ul {
		width: 100%;
	}

	.fixedHeader .navSectionsClone {
		top: 3.5em;
		padding-bottom: 1.7em;
		border-bottom: 1px solid #e4e4e5;
	}

	.fixedHeader .navSectionsClone ul {
		margin: 0;
	}
}

/* breadcrumb */
.breadcrumb {
	margin: 1em 0;
}

.breadcrumb li {
	display: inline-block;
}

.breadcrumb li:before {
	content: "\00a0/\00a0";
}

.breadcrumb li:first-child:before {
	content: "";
}

/* --- mobileNav / SlickNav ------------------------------------------- */
.slicknav_menu {
	right: 0;
	top: 0;
	padding: 0;
	z-index: 10;
}

/* outerWrap */
.slicknav_btn {
	font-size: 1em;
	cursor: pointer;
	z-index: 5;
}

.slicknav_nav {
	position: fixed;
	width: 50%;
	top: 3em;
	bottom: 0;
	right: 0;
	z-index: 2;
	line-height: 1.2;
	border-width: .2em;
	border-style: solid;
}

.slicknav_nav li > span {
	padding: 0;
	margin: 0;
}

.slicknav_nav a {
	padding: 0 3em 0 1em;
}

.slicknav_nav a, .slicknav_arrow {
	padding-top: .5em;
	padding-bottom: .5em;
	margin: 0;
}

.slicknav_parent-link {
	margin: 0;
	padding: 0;
}

.slicknav_arrow {
	font-weight: 700;
}

/* padding sublevel */
.slicknav_nav .sub1 a {
	padding-left: 2.5em;
}

.slicknav_nav .sub2 a {
	padding-left: 5em;
}

.slicknav_nav .sub3 a {
	padding-left: 7em;
}

.slicknav_nav li {
	border-width: 1px 0 0;
	border-style: solid;
	font-weight: bold;
}

.slicknav_nav > ul > li:first-child {
	border-top-width: 0;
}

.slicknav_nav > ul > li:last-child {
	border-width: 1px 0 1px;
}

.cur.slicknav_parent .slicknav_row, .slicknav_parent-link {
	position: relative;
}

.slicknav_item {
	width: 2.5em;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	border-width: 0 0 0 1px;
	border-style: solid;
}

.slicknav_arrow {
	font-size: 1em;
	width: 100%;
	text-align: center;
	display: block;
}

/* MOBILE ONLY
/* ============================================== */
/* ============================================== */
.navMobile, .slicknav_menu {
	display: none;
}

.mobileBar {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1000;
	text-align: right;
	display: none;
	box-shadow: 0 0 10 p;
	line-height: 3rem;
}

.mobileBarActive .mobileBar, .scrolledUp .mobileBar {
	position: fixed;
}

.mobileBarActive body {
	overflow: hidden;
}

.mobileBar > * {
	text-align: left;
	margin-left: 1em;
}

.mobileBar nav a {
	margin: 0;
}

.mobileContactButton {
	margin-right: 2em;
}

.navMobileNew {
	display: none;
}

.navMobileNew.open {
	display: block;
	position: fixed;
	bottom: 0;
	top: 2.8rem;
	right: 0;
	width: 30%;
	height: auto;
	z-index: 10;
	overflow-y: scroll;
}

.navMobileNew ul, .navMobileNew a {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
}

.navMobileNew .level1 {
	border-width: 3px;
	border-style: solid;
	min-height: 100%;
}

.navMobileNew li {
	border-top: 1px solid;
	position: relative
}

.navMobileNew .level1 > li:last-child {
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.navMobileNew a, .navMobileNew i {
	padding: .3em .6em
}

.navMobileNew .hasSub > a {
	margin-right: 2.1em;
}

.navMobileNew i {
	width: 2.1em;
	display: inline-block;
	position: absolute;
	right: 0;
	top: 0;
	border-left-width: 1px;
	border-left-style: solid;
	text-align: center;
	font-style: normal;
	font-weight: bold;
}

.navMobileNew i:before {
	content: "+"
}

.navMobileNew .cur > a {
	font-weight: 700;
}

.navMobileNew .level2 a {
	padding-left: 2.5em;
}

.navMobileNew .level3 a {
	padding-left: 5em;
}

.navMobileNew .level3 a {
	padding-left: 7em;
}

/* Mobile Bar
/* ============================================== */
/* mobileButtons */
.mButton {
	display: inline-block;
	width: 3em;
	text-align: center;
}

.mButton, .mobileSearchButton, .mobileNavButton, .homeButton {
	position: relative;
	display: inline-block;
	font-size: inherit;
	line-height: inherit;
}

.homeButton {
	float: left;
	font-weight: bold;
}

.searchBox.iconOnly button span:after, .mobileSearchButton span:after, .mobileNavButton span:after {
	content: '\e80b';
	position: absolute;
	top: 0;
	right: .2em;
	right: calc(50% - 1em);
	text-indent: 0;
	display: block;
	line-height: inherit;
	font-size: inherit;
	margin: 0;
	text-align: center;
	width: 2em;
	box-sizing: border-box;
}

.mobileSearchButton span:after, .mobileNavButton span:after {
	height: 2em;
	width: 2em;
	display: block;
	font-size: inherit;
}

.homeButton a::before {
	padding-right: .5em;
}

/* searchBox header
 * =========================== */
.searchBox {
	margin-top: -.7em;
	width: 12.5em;
	border-bottom: 1px solid;
	display: inline-block;
}

.searchBox form {
	display: table;
	width: 100%;
	position: relative;
	float: right;
}

.searchBox input, .searchBox button, .searchBox button > span:after {
	padding: .3em .6em;
}

.searchBox input, .searchBox button, .searchBox input:hover, .searchBox button:hover, .searchBox input:focus, .searchBox button:focus {
	display: table-cell;
	border: 0 none;
	margin: 0;
	border-radius: 0;
	outline: none;
	font-size: inherit;
	line-height: inherit;
}

.searchBox input {
	width: 80%;
	padding-right: 10px;
}

.searchBox button {
	width: 20%;
}

/* icon as button (.iconOnly) */
.searchBox.iconOnly input {
	width: 90%;
	width: calc(100% - 2.5em);
}

.searchBox.iconOnly button {
	width: 10%;
	width: calc(2.5em - 0);
}

.searchBox.iconOnly button, .mobileSearchButton, .mobileNavButton {
	text-indent: -999em;
	position: relative;
}

@media screen and (min-width: 900px) {
	.searchBox, .searchBox input, .searchBox input[type=search], .searchBox button, .navMetaBar *, .searchBox.iconOnly button span:after {
		padding: 0;
		font-size: .9rem;
		height: 1.5rem;
		font-weight: 300;
		vertical-align: bottom;
		display: inline-block;
		margin: 0;
	}

	.searchBox, .searchBox input, .searchBox input[type=search], .searchBox button, .navMetaBar * {
		line-height: 1.5rem;
	}

	.searchBox {
		margin: 0;
		-webkit-appearance: none;
		border: 0 none;
		position: relative;
	}

	.searchBox:after {
		content: ' ';
		display: block;
		width: 100%;
		height: 1px;
		bottom: -5px;
		border-bottom: 1px solid;
		position: absolute;
	}

	.searchBox input:focus {
		background-color: #efefef;
		text-align: left
	}

	.navLang, .navMeta {
		margin-left: 2em;
	}
}

/*--- contentFooter --*/
.contentFooter li {
	display: inline;
	padding-right: 15px;
}

/* Lists, Listen */

.list ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.list.short ul {
	list-style: square outside;
	padding-left: 40px;
	margin-bottom: 1em;
}

.listItem::before, .grid .list.events .listItem::before {
	content: '';
	display: block;
	border-top-width: 1px;
	border-top-style: solid;
	margin-bottom: 1em;
	margin-top: 1em;
}

.list.short .listItem::before, .list.gridRef .listItem::before {
	content: none;
}

.short .headline {
	display: inline;
}

.gridNews .listItem::before, .listItem:first-of-type::before {
	content: none;
}

.meta > * {
	padding-right: .4em;
	margin-right: .4em;
}

.list figure {
	float: right;
	margin: 0 0 .8em .8em;
	position: relative;
	width: 30.66666%; /*230/750 % */
}

.grid .list figure, .gridRef figure, .gridRef img, .gridNews figure, .gridNews img, .newsGrid figure, .newsGrid img {
	margin: 0;
	float: none;
	width: 100%;
}

.list .category {
	float: left;
	padding-right: .3em;
	margin-bottom: .8em;
}

.list .noImg .category {
	margin-bottom: .5em;
}

.list .meta {
	clear: left;
	margin: .9em 0 .5em;
}

.gridNews img, .grid img, .gridNews .category, .grid .category {
	float: none;
	margin-bottom: 0;
}

.gridRef .listItem {
	margin-bottom: 2em;
	border: 0 none;
	position: relative;
	padding: 0 15px 15px 15px;
}

.gridRef .headline {
	padding: .5em 10px;
	margin: 0;
	font-size: 1rem;
}

.gridRef .listItemInnerWrap {
	position: relative;
	z-index: 1;
}

.gridRef .overlayLink {
	display: block;
	position: absolute;
	top: 0;
	right: 15px;
	bottom: 0;
	left: 15px;
}

@media all and (max-width: 480px) {
	.gridRef .overlayLink {
		right: 0;
		left: 0;
	}
}

.pagination {
	padding: 1em 0;
}

.pagination li, .tx-indexedsearch .tx-indexedsearch-browsebox li {
	display: inline-block;
	border: 0 none;
	margin: 0 .7em .8em 0;
}

.pagination li *, .tx-indexedsearch .tx-indexedsearch-browsebox li a {
	display: block;
	border: 1px solid;
	border-radius: 2px;
	padding: .2em .5em;
}

/* News */
.single .newsTitle, .single .meta, .persons h2 {
	text-align: center;
}

.single .meta {
	margin: -2rem 0 2.5em;
}

.single .articleImage figure {
	margin: 0;
}

.single .articleImage img {
	margin: 0 0 1em 0;
	width: 100%;
	height: auto;
}

.relatedWrap h4 {
	margin-top: 0;
}

.newsCE {
	margin-top: 2em;
}

.single.noImg {
	margin-top: 2.31rem;
}

.single .articleImage figcaption {
	display: none;
}

/* persons */
.single .person span {
	display: block;
}

.persons {
	border-style: solid;
	border-width: 1px 0 1px 0;
}

.persons {
	margin-top: 2.5em;
	margin-bottom: 2.5em;
}

.persons::before {
	content: ' ';
	display: block;
	height: 0;
	overflow: hidden;
	margin-bottom: 2.5em;
}

.persons::after {
	content: ' ';
	display: block;
	height: 0;
	overflow: hidden;
	margin-top: 2.5em;
}

.persons .flex {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-webkit-flex-flow: row wrap;
	justify-content: space-around;
}

.person {
	/*width:33%;*/
	text-align: center;
}

.person .position {
	max-width: 90%;
	margin: 0 auto;
}

@media all and (min-width: 490px) {
	.person {
		width: 50%;
	}
}

@media all and (min-width: 800px) {
	.person {
		width: 33%;
	}
}

.person img {
	border-radius: 50%;
}

.person .headline {
	margin-top: 0;
}

.boxFactBox img {
	margin-bottom: .5em;
}

/* indexed search */
.tx-indexedsearch-descr {
	clear: both;
}

.browsebox {
	padding-left: 0;
}

.tx-indexedsearch-browselist-currentPage a {
	cursor: default;
}

input.tx-indexedsearch-searchbox-sword, .searchbox input {
	width: 60%;
	margin: 0;
	min-height: 40px;
}

.tx-indexedsearch-form .innerWrap {
	position: relative;
	clear: both;
}

/* Tables, Tabellen */
table {
	width: 100%;
	border-collapse: collapse;
	margin: 1em 0;
}

td, th {
	text-align: left;
. horizontal-align: top;
	border: 1px solid;
	padding: 3px;
}

/* Twitter */
.wttwitter_feed {
	magin: 0;
	padding: 0;
}

/*--- FORMATS, TYPOGRAPHY, FONTS ----------------------- */
/*###################################################### */

/* 19px */
html, input, textarea, select {
	font: normal 19px/1.4 /*19px*/ 'Titillium Web', Helvetica, Arial, Verdana, sans-serif;
	text-shadow: 0 0 1px transparent; /* google font pixelation fix */
}

.grid .box, .list .teaser, .list .meta, .list .subheader {
	font-size: 0.9rem;
}

.list.gridRef .subheader {
	font-size: 0.75rem;
}

.list .category, .boxFactBox {
	font-weight: 300;
}

.single .subheader {
	font-size: .55em;
	margin-bottom: .8em;
}

.single .person .subheader {
	font-size: .8em;
}

.list .subheader {
	margin-bottom: .3em;
}

.headline, h1, h2, h3, h4, h5, h6 {
	line-height: 1.4;
	font-weight: 300;
}

.teaserText .textWrap {
	font-size: 1.26rem /*1.26rem = 24/19px*/;
	font-weight: 300;
}

.homepage .teaserText .textWrap {
	font-size: inherit;
}

.list .meta {
	line-height: 1.1;
}

p, ol, ul {
	margin: 0 0 1em;
}

.pagination p {
	margin: 1em 0 .4em;
	font-size: .84rem;
}

ul {
	list-style: square outside;
}

.csc-textpic-intext-left-nowrap h2, .csc-textpic-intext-right-nowrap h2 {
	margin-top: 0;
}

/* h1 */
h1, .homepage h2 {
	font-size: 2.21rem; /* 42/19px */
	margin-bottom: .5em;
}

h1 {
	margin: 1.6em 0 .5em 0;
}

.homepage h1, .withImg h1 {
	margin: .67em 0;
}

.single h1 {
	margin-bottom: 1.5em;
}

/* h2 */
h2 {
	font-size: 1.7em;
	margin: 1.2em 0 1.2em;
}

.sliderText h2 {
	font-size: 1.5rem;
	font-weight: normal;
	line-height: 1.2;
	margin: 0;
}

.sliderText h2 .subheader {
	display: block;
	font-size: .6em;
	margin-bottom: .2em;
}

@media all and (max-width: 480px) {
	.sliderText h2 .subheader {
		font-size: .8em;
	}
}

.sliderText h2 .subheader {
	display: block;
	font-size: .6em;
	margin-bottom: .2em;
}

.listItem h2 {
	margin: 0 0 .5em;
	font-size: 1.1em;
}

.persons h2 {
	margin-bottom: 1.7rem;
}

.homepage .col h2 {
	margin-bottom: 2.63158rem;
}

.footer .col .headline.first {
	margin-top: 0;
}

/* h3 */
h3 {
	font-size: 1.2em;
	margin: 1.2em 0 .5em;
}

.leistungen h3 {
	font-size: 1.4em; /*34 of 19*/;
	padding-top: .3em;
	line-height: 1.2;
}

.list .headline {
	margin-top: .3em;
}

h4 {
	margin: 1.2em 0 .5em;
}

@media screen and (min-width: 900px) {
	.col2 .list.news.events .headline {
		font-size: 0.9rem;
	}
}

@media screen and (max-width: 900px) {
	.col2 .list.news.events .headline a {
		box-shadow: inset 0 -3px 0 transparent;
	}
}

/*headlineBg*/
.list .category {
	font-size: 0.84rem;
}

.grid.news .list > .headline, .grid.news .box > .headline, .headlineBg {
	font-size: 0.84rem;
	margin-bottom: 0;
}

.grid.news .list > .headline, .grid.news .box > .headline, .col3 .list .category, .homepage .list .category, .pageNewsSingle .list .category, .headlineBg {
	padding: .3em;
	line-height: 1.5;
}

@media screen and (min-width: 900px) {
	.x2-1 .col2 .headlineBg {
		margin-top: 0;
	}
}

h5 {
	margin: 1.4em 0 .5em;
	text-transform: uppercase;
	font-size: .8em;
	font-weight: 700;
}

.subheader {
	font-size: 0.8em;
	display: block;
}

.subtitle {
	display: block;
}

.list.short .headline {
	text-transform: none;
	font-size: inherit;
	margin: .2em 0;
}

input, textarea, select {
	font-size: 1em
}

.footer {
	font-size: .9em;
}

/*
.tx-indexedsearch-browselist-currentPage strong {font-weight:normal;}
*/
.categorySelector select {
	font-weight: 300;
	font-size: .9em;
}

.micrositeName {
	font-size: 1.3em;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
}

.newsCE > .box:first-child {
}

.name {
	font-weight: 600;
}

.headlineCenter, fieldset .center, .center, .Center {
	text-align: center;
}

.navMain a {
	font-size: .95em;
	font-weight: 300;
	line-height: 2.3;
}

.message {
	padding: 1em;
}

.no-news-found {
	margin-bottom: .5em;
}

.navSections, .navMeta, .navLang, .mobileContactButton {
	font-size: .8em;
}

@media all and (max-width: 900px) {

	.navSections, .navMeta, .navLang, .mobileContactButton {
		font-size: .9em;
	}

}

.navSections, .navMeta, .navLang, .mobileContactButton {
	font-size: .8em;
}

.navMeta {
	font-weight: 300;
	font-size: 1px;
}

/*button*/
.csc-frame-frame1, .button, .button:hover, button, input[type=submit] {
	display: inline-block;
	padding: .3em .6em;
	border-width: 2px;
	border-style: solid;
	border-radius: 2px;
	text-decoration: none;
	font-size: 1rem;
}

p.spaceBefore::before {
	content: none;
	margin-top: 2em;
}

/* Links */
a, .isLink {
	text-decoration: none;
	cursor: pointer;
}

.box .button {
	box-shadow: none;
}

a:hover, .isLink:hover {
	text-decoration: none;
}

a:focus {
	outline: 1px dotted;
}

a:hover img {
	opacity: .9;
}

.navMain span, .navMain .act a {
	font-weight: 600;
}

/* drop caps */
.dropCaps > p:first-of-type::first-letter, .box.dropCaps p:first-of-type::first-letter {
	font-size: 450%;
	font-weight: 300;
	margin: 6px 0 -5px 0;
	padding: 0 .05em 0 0;
	height: .7em;
	line-height: .75em;
	float: left;
}

/*--- ICONS --- */
@font-face {
	font-family: 'undko';
	src: url('font/undko.eot?10132881');
	src: url('font/undko.eot?10132881#iefix') format('embedded-opentype'),
	url('font/undko.woff?10132881') format('woff'),
	url('font/undko.woff2?10132881') format('woff'),
	url('font/undko.ttf?10132881') format('truetype'),
	url('font/undko.svg?10132881#undko') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class*="icon-"]:before, button > span::after, .list .category::before, .single .category a::before, .list.events > .headline:before, .headlineBg:before, .navMain .menuItem:first-child span::before, .headlineBg:before, .navMain .menuItem:first-child a::before {
	font-family: "undko";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .3em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .2em;
}

.icon-paper-plane:before {
	content: '\e80d';
}

/* '' */
.icon-cancel:before {
	content: '\e80e';
	font-family: undko;
}

/* '' */
.icon-phone:before {
	content: '\e82b';
	font-family: undko;
}

.icon-mailLines:before {
	content: '\e80c';
	font-family: undko;
}

.single .catUid2 a:before, .list .catUid2:before {
	content: '\e806';
}

/* conpolicy news */
.single .catUid3 a:before, .list .catUid3:before {
	content: '\e807';
	font-family: "undko";
}

/* kommentar */
.single .catUid17 a:before, .list .catUid17:before {
	content: '\e80a';
	font-family: "undko";
}

/* leseempfehlung, book */
#c114 .headlineBg:before, #c152 .headlineBg:before {
	content: '\e808';
	font-family: undko;
}

/* termine */
#c1707 .headlineBg:before, #c1709 .headlineBg:before {
	content: '\e809';
	font-family: undko;
}

/* twitter */

.mobileSearchButton span:after, .mobileNavButton span:after, .homeButton a::before {
	font-family: "undko";
	font-style: normal;
	font-weight: normal;
	speak: none;
	text-decoration: inherit;
	text-align: center;
	font-variant: normal;
	text-transform: none;
}

.mobileNavButton span::after {
	content: '\e800';
	font-family: undko;
}

.homeButton a::before, .headlineBg:before, .navMain .menuItem:first-child span::before, .headlineBg:before.navMain .menuItem:first-child a::before {
	content: '\e815';
	font-family: undko;
}

/*--- FORMS / FORMULARE ------------------------------ */
/*#################################################### */

fieldset {
	border: 0 none;
	padding: 0;
	margin: 0;
	min-width: inherit; /* chrome sets min-width */
}

legend {
	display: none;
}

input, textarea, select {
	box-sizing: border-box;
	width: 100%;
	border-radius: 2px;
	padding: .3em .5em;
	border: 1px solid;
}

select {
	width: auto;
	padding-right: 3px;
}

/* fix the input hight bug: www.christophzillgens.com/de/articles/input-und-button-gleich-hoch */
input[type="submit"]::-moz-focus-inner {
	border: 0;
}

input[type="submit"] {
	width: auto;
}

/* T3 Default Mailform */
.csc-mailform ol {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}

.csc-form-element {
	padding-bottom: 10px;
	clear: both;
}

.csc-form-element label strong {
	display: block;
	font-weight: normal;
}

.csc-form-element label em {
	padding-left: .5em;
}

.inline-form input[type=email], .inline-form input[type=text], .nlSubscribe input, .inline-form button, .inline-form p {
	display: inline-block;
	width: auto;
}

.fieldWrap {
	margin: .5em 0;
}

.nlSubscribe p {
	display: inline;
}

.nlSubscribe input {
	width: 40%;
	margin-left: 1%;
	border-width: 2px;
}

.nlSubscribe button {
	width: 20%;
	margin-left: 1%;
}

/*--- FIXES, EFFECTS ------------------------------ */
/*###################################################### */
/* clearfix */
*, input[type=search] {
	box-sizing: border-box
}

.clearfix:after, .cf:after, .slicknav_row:after, .slicknav_nav li:after,
.slicknav_parent-link .slicknav_item:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html .clearfix {
	zoom: 1;
}

/* IE6 */
*:first-child + html .clearfix {
	zoom: 1;
}

/* IE7 */
/* for responsive images, media */
img, embed, object, video, iframe {
	max-width: 100%;
	height: auto;
}

img {
	vertical-align: bottom;
}

a img {
	border: 0 none;
	vertical-align: bottom;
}

/* fix problem in firefox with padding on these fieldtypes and fieldwidth greater than the fieldset have */
input, textarea, select {
	-moz-box-sizing: border-box;
}

.hidden {
	display: none;
}

figure {
	margin: 0;
	padding: 0;
}

/*--- TRANSITIONS, EFFECTS ------------------------------ */
/*###################################################### */
a, button, input, .leistungen .box:hover:before {
	transition: all .2s;
}

.slicknav_nav a {
	transition: initial;
}

.navMobileNew {
	position: absolute;
	right: -30%;
	transition: all .5s;
}

.cookie-consent button.icon-cancel {
	font-size: 1.3em;
	padding: 5px;
	line-height: 1.3em;
}
.cookie-consent button span {
	position: absolute;
	clip: rect(0,0,0,0);
}

/*--- MEDIA QUERIES, RESPONSIVE ------------------------------ */
/*###################################################### */
@media all and (max-width: 1080px) {
	.nlSubscribe p {
		display: block;
	}

	.nlSubscribe input {
		width: 50%;
		margin-left: 0;
	}

	.nlSubscribe button {
		width: 30%;
		margin-left: 1%;
	}
}

@media all and (max-width: 1000px) {

	.x1 .content .box, .x1 .content .box.fullWidth, .persons {
		max-width: none;
	}

	.articleText {
		max-width: 89.380531%
	}

	.grid-4 .box, .list .grid-4 .listItem {
		width: 50%;
		margin-bottom: 15px;
	}

	.grid-4 .box a img, .list .grid-4 .listItem a img {
		width: 100%;
	}

	.themen {
		align-items: stretch;
	}

	.themen .boxInnerWrap {
		overflow: auto;
		padding-bottom: 0;
		height: 100%;
	}

	.themen .boxInnerWrap img {
		margin: -2em 0 -4em 0;
	}

	.themen .headline {
		height: auto;
	}

	.themen .boxContent {
		position: relative;
		overflow: hidden;
	}

	.grid-4.themen .box {
		margin-bottom: 0
	}

}

@media all and (max-width: 960px) {
	body, input, textarea, select {
	}

	/* hide conpolicy image on first content-element on hp */
	.homepage .col0 .box:first-child .figureWrap {
		display: none;
	}

	.homepage .col0 .box:first-child .textWrap {
		width: auto;
		max-width: none;
		margin-right: auto;
	}
}

@media all and (max-width: 900px) {

	#navMain, #navMeta, #searchBox, .navMetaBar .navLang, .flex-direction-nav {
		display: none;
	}

	#micrositeName {
		font-size: 1.2em;
	}

	.teaserText {
		width: auto;
	}

	.header {
		padding: 3em 20px 2em;
		margin: 0;
	}

	/* GridBoxes */
	.grid .box {
		font-size: inherit;
	}

	.grid .box .news img {
		float: none;
		width: 100%;
		border: 0;
	}

	.person img {
		margin-bottom: 1em;
	}

	.person .textWrap, .person .figureWrap {
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
		display: block;
		float: none;
		text-align: center;
	}

	.themen .boxContent, .themen .box:hover .boxContent {
		top: auto;
		overflow: hidden;
	}

	#mobileBar, #searchBox.open {
		display: block;
	}

	.searchBox form {
		border: 0 none;
	}

	.searchBox {
		width: 100%;
		left: 0;
		top: 2.7em;
		right: 0;
		position: fixed;
		z-index: 100;
		padding: 2em 20px;
		border: 0 none;
	}

	.x2-1 .mainColWrap, .mainColWrap, .content .col, .teaserText, .box, .maxWidthBox, .box, .single .articleText, .x1sub .fullWidth, .x1.homepage .col > .box, .x1.homepage .col > .gridBoxWrap, .x2-1 .content .col, .x1 .content .box, .x1 .content .box.fullWidth, .single .box.fullWidth, .x1 .content .box.fullWidth, .content .boxFactBoxRight {
		display: block;
		float: none;
		width: 100%;
		clear: both;
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
		max-width: none;
	}

	.x2-1 .col0, .x2-1 .col2 {
		width: auto;
		float: none;
	}

	#imgBox {
		position: relative;
		float: none;
		min-height: 150px;
	}

	.col3 .box .headline {
		margin-top: 1.2em;
	}

	.navMobileNew {
		width: 70%;
	}

	.navMobileNew.open {
		display: block;
	}

	/* footer */
	/* Newsletter Subscription */
	.nlSubscibe fieldset p {
		display: block;
	}

	.newsCE > .box, .newsCE .boxFactBoxRight {
		width: auto;
		max-width: none;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}

}

@media all and (max-width: 900px) and (min-width: 480px) {
	.navFooter li {
		display: block;
	}

	.navFooter li::before {
		display: none;
	}
}

@media all and (max-width: 620px) {
	.nlSubscribe {
		text-align: center;
	}

	.nlSubscribe input {
		width: 100%;
	}

	.nlSubscribe button {
		margin-top: 1em;
		width: 40%;
		margin-left: 0;
	}
}

@media all and (max-width: 480px) {

	.persons, .grid-4, .grid-4 .box, .grid-4 .box, .list .grid-4 .listItem, .persons, .person .figureWrap, .person .textWrap, .persons .flex, .x1 .content .grid-4 .box, .footer .col, .footer .col:first-child, .gridBoxWrap, .leftRight.middle .figureWrap, .besideText.middle .textWrap, .besideText.middle .headline {
		display: block;
		float: none;
		width: 100%;
		clear: both;
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
		max-width: none;
	}

	html {
		font-size: 16px;
	}

	h1, .homepage h2 {
		font-size: 1.7rem;
	}

	.page {
		padding: 0;
	}

	.content, .footer, .persons, .sliderText, .pageNewsSingle .col1 {
		padding-left: 5px;
		padding-right: 5px;
	}

	.box {
		padding-left: 0;
		padding-right: 0;
	}

	/* horizontal spacing */
	.spaceAfter::after, .rulerAfter::after, .footer, .nlSubscibe {
		margin-top: 2rem;
	}

	.u10nSlider, .rulerAfter, .x1 .content .grid-4.news .box {
		margin-bottom: 2rem;
	}

	.header {
		padding: 4em 0 1em;
		margin: 0;
	}

	.mobileBar {
		padding-left: .5em;
		line-height: 3em;
	}

	.mobileBar > * {
		margin-left: 0;
	}

	/* grid */
	.x1 .content .themen .box {
		margin-bottom: 1em;
	}

	.person .textWrap, .person figure {
		margin: .5em 0;
		text-align: center;
	}

	.themen img {
		margin: -2.5em 0;
	}

	.body, input, textarea, select {
		font-size: .9em;
	}

	.teaserText .textWrap {
		font-size: 1rem;
		text-align: left;
	}

	.navMobileNew.open {
		width: 60%;
	}

	.printLink {
		display: none;
	}

	.list .teaser {
		display: none;
	}

	.list .meta {
		font-size: .8rem;
	}

	.list .landscape img {
		width: 100%;
		height: auto;
	}

	.list .headline {
		font-size: 1.2em;
	}

	.list.events .headline a {
		box-shadow: none !important;
	}

	.homeButton {
		text-align: left;
		width: auto;
	}

	.homeButton span {
		display: none;
	}

	/* footer */
	.footer, .navFooter {
		text-align: center;
	}

	.footer .maxWidthBox {
		padding-bottom: 4em;
		background-position: bottom center;
		background-size: 24%;
	}

	.footer .nlSubBox .maxWidthBox {
		padding-bottom: 0;
	}

	.footer .col {
		margin-top: 2.5em;
		display: block;
		width: 100%;
		margin-bottom: 3em;
	}

}

/* indexed_search old css */
.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw {
	font-weight: bold;
	font-style: italic;
}

.tx-indexedsearch .tx-indexedsearch-whatis {
	margin-top: 10px;
	margin-bottom: 5px;
}

.tx-indexedsearch-browsebox .tx-indexedsearch-browsebox {
	padding-left: 0;
}

/* #### PRINT VERSION ######################### */
@media print {
	nav, .nav, nav.navMeta, .slicknav_menu {
		display: none;
	}

	header {
		border-bottom: 1px solid silver;
		padding-bottom: 1em;
	}

	/* Links */
	a {
		text-decoration: none;
	}
}
